body
{
	font-size: 9pt;
	color: #757575;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

td
{
	font-size: 9pt;
	text-align: left;
	color: #757575;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a, a:link, a:visited, a:active
{
    font-size: 10px;
	text-decoration: none;
	color: #496C9F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover
{
	text-decoration: underline;
}
a.uno:link
{
	font-size: 10px;
	color: #F4E385;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.uno:hover
{
	text-decoration: none;
}
a.uno:visited
{
	font-size: 10px;
	color: #F4E385;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.unodead:link
{
	font-size: 10px;
	color: #7A7142;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.unodead:hover
{
	text-decoration: line-through;
}
a.unodead:visited
{
	font-size: 10px;
	color: #7A7142;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.tabmain,
#tabmain
{
	border: 1px solid #6b141a;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}

.taburlo,
#taburlo
{
	border: 1px solid #6b141a;
	background-color: #221908;
	margin: 5px;
	padding: 5px;
}

.tablemenu,
#tablemenu
{
	background-color: #000000;
	border: 1px solid #6b141a;
}

.tablenews,
#tablenews
{
	background-color: #221908;
	border: 1px solid #5C88C8;
	padding: 5px;
}

.tdtitle,
#tdtitoli
{
	background-color: #4C78B8;
	color: black;
}

.kmwrapper,
#kmwrapper
{
	text-align: left;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.tdmenblock,
#tdmenblock
{
	font-size: 0px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

.title,
#titolo
{
	line-height: 22px;
	background-color: #4C78B8;
	border: 1px dashed #ffffff;
	vertical-align: bottom;
	margin: 2px;
	font-family: Verdana, Arial;
	font-weight: 600;
	font-size: 11px;
	color: #ffffff;
}

.subtitle,
#sottotitolo
{
	vertical-align: bottom;
	font-family: Verdana, Arial;
	font-weight: 600;
	font-size: 11px;
	color: #f6af17;
}

.navigation,
#navigatore
{
	background: #000000;
	vertical-align: bottom;
	text-align: right;
	font-family: Verdana, Arial;
	font-weight: 300;
	font-size: 9px;
	color: #000000;
}

.navigation_logo
{
    background-position: center center;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana, Arial;
	font-weight: 300;
	font-size: 9px;
	color: #000000;
}


.trattini,
#trattini
{
	background: #221908;
	border-top: 1px dashed #5C88C8;
}

.trattini2,
#trattini2
{
	background: #ffffff;
	border-right: 1px dashed #5C88C8;
}

.trattini3,
#trattini3
{
	background: #231908;
	border-bottom: 1px dashed #5C88C8;
}

.tabnews,
#tabnews
{
	background: #221908;
	border: 1px dashed #6b141a;
	margin: 0px;
	padding: 0px;
}

.tdblock,
#tdblock
{
	background-color: #221908;
	margin: 2px;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #F6AF17;
}

.tdblock2,
#tdblock2
{
	background-color: #E9ECEF;
	margin: 2px;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #F6AF17;
}

.tdblock3,
#tdblock3
{
	background: #ffffff;
	border: 1pxdashed#C6DDF3;
	border-right: 1pxdashed#C6DDF3;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #656565;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.tdgreen,
#tdverde
{
	background-color: #FBF74F;
	margin: 2px;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #e0e0e0e0;
}

.tdglobal,
#tdglobal
{
	font-size: 10px;
	color: #757575;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bgselect,
#bgselect
{
	background-color: #221908;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial;
	font-weight: normal;
	font-size: 9px;
	color: #F6AF17;
}

.titadmin,
#titadmin
{
	margin: 0px;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #597CAF;
	border-top: 1px dashed #5C88C8;
}

.contents,
#contents
{
	padding: 10px;
}

.blocks,
#blocks
{
	padding: 0px;
}

.tdspacer,
#tdspacer
{
	line-height: 3px;
}

.url,
#urlo
{
	line-height: 18px;
	vertical-align: bottom;
	font-family: Verdana, Arial;
	font-weight: 600;
	font-size: 11px;
	color: #000000;
	padding: 4px;
}

.url2,
#urlo2
{
	background: #000000;
	padding: 4px;
	border-bottom: 1px solid #5C88C8;
	color: #597CAF;
	font-size: 11px;
}


.but,
#but
{
	border: 1px solid #5C88C8;
	background: #221908;
	color: #6C98A8;
	padding: 5px;
}

.modulebg,
#modulebg
{
	background-color: #000000;
}

.moduleborder,
#moduleborder
{
	background-color: #C6DDF3;
}

.border,
#border
{
	border: 2px solid #FFFFFF;
}

.modulelite,
#modulelite
{
	font-family: Verdana, Arial;
	font-size: 8pt;
	color: #A6BBCD;
}

.modulecell,
#modulecell
{
	background-color: #000000;
}

.modulecell2,
#modulecell2
{
	height: 30px;
	background-color: #000000;
}

.modulex,
#modulex
{
	height: 25px;
	background-color: #000000;
}
.mkpagelink
{
	background-color: #000000;
	border: 1px solid #6b141a;
	padding: 1px 3px 1px 3px;
	color: #909090;
	font-weight: normal;
}

.mkpagelinklast
{
	background-color: #000000;
	border: 1px solid #6b141a;
	padding: 1px 3px 1px 3px;
	color: #605050;
	font-weight: normal;
}

.mkpagecurrent
{
	background-color: #000000;
	border: 1px solid #6b141a;
	padding: 1px 3px 1px 3px;
	color: #A0A0A0;
	font-weight: bold;
}

.quote
{
	color: #A0A0CC;
}

.quoteauthor
{
	color: #A08080;
	font-weight: bold;
}

.quotesender
{
	color: #505050;
}

.gallerystyle
{
	background-color: #000000;
}

/************************************
                     BURT
        site contents classes
            'sc' prefix
************************************/

.sctitle
{
	font-weight: bold;
	text-align: center;
}

.sctext
{
	text-align: justify;
}

.sclink
{
	font-weight: bold;
	text-align: center;
}